ul, ul li {list-style: none; padding: 0px; margin: 0px; border: 0px; outline: none;}
.grey .accordion {font-family: arial, helvetica, san-serif;}
.grey .accordion a {display: block; background: #25396f; padding: 7px 10px 9px 25px; font-size: 18px; line-height: 16px; text-decoration:none; color: #ffffff; border-bottom: 1px solid #000000; border-top: 0px solid #000000; position: relative;}
.grey .accordion a:hover {background: #304b92 url(images/austral-bluerightarrow.png) no-repeat 2px center; color: #ffffff; }
.grey .accordion a:active {}
.grey .accordion a.dcjq-parent {background: #25396f url(images/austral-bluedownarrow.png) no-repeat 2px center; border-bottom: 1px solid #000000; border-top: 0px solid #fff; position: relative;}
.grey .accordion a.dcjq-parent:hover {background: #304b92 url(images/austral-bluedownarrow.png) no-repeat 2px center; color: #ffffff; border-bottom: 1px solid #000000; border-top: 0px solid #fff;}
.grey .accordion a.dcjq-parent.active {background: #e4e4e4 url(images/austral-bluedownarrow.png) no-repeat 2px center; color: #ffffff; border-bottom: 1px solid #000000; border-top: 0px solid #fff;}/*blue bg*/
/*.grey .accordion a .dcjq-icon {position: absolute; top: 50%; left: 10px; width: 20px; margin-top: -17px; height: 34px; background: url(images/blue-plus.png) no-repeat 0 center;}*/
/*.grey .accordion a.dcjq-parent.active .dcjq-icon {background: url(images/dblue-bullet.png) no-repeat 0 center;}*/

/*PML added*/
.grey .accordion li li {}
.grey .accordion li li a { background: #bcbaba ; padding-left: 40px; border-bottom: 1px solid #304b92; border-top: 0px solid #304b92;}
.grey .accordion li li a:hover { background: #c3c1c1 url(images/austral-bluerightarrow.png) no-repeat 2px center; padding-left: 40px; border-bottom: 1px solid #304b92; border-top: 0px solid #304b92;}
.grey .accordion li li li { padding-left: 0px; padding-right: 0px;  }
.grey .accordion .dcjq-count {float: right;}
/*end PML added*/



.grey .accordionMob {font-family: arial, helvetica, san-serif; text-align: left;}
.grey .accordionMob a {display: block; background: #25396f; padding: 18px 20px 20px 35px; font-size: 18px; line-height: 19px; text-decoration:none; color: #ffffff; border-bottom: 1px solid #000000; border-top: 0px solid #000000; position: relative;}
.grey .accordionMob a:hover {background: #304b92 url(images/austral-bluerightarrow.png) no-repeat 8px center; color: #ffffff; }
.grey .accordionMob a:active {}
.grey .accordionMob a.dcjq-parent {background: #25396f url(images/austral-bluedownarrow.png) no-repeat 8px center; border-bottom: 1px solid #000000; border-top: 0px solid #444; position: relative;}
.grey .accordionMob a.dcjq-parent:hover {background: #304b92 url(images/austral-bluedownarrow.png) no-repeat 8px center; color: #ffffff; border-bottom: 1px solid #000000; border-top: 0px solid #fff;}
.grey .accordionMob a.dcjq-parent.active {background: #e4e4e4 url(images/austral-bluedownarrow.png) no-repeat 8px center; color: #ffffff; border-bottom: 1px solid #000000; border-top: 0px solid #fff;}/*blue bg*/
/*.grey .accordion a .dcjq-icon {position: absolute; top: 50%; left: 10px; width: 20px; margin-top: -17px; height: 34px; background: url(images/blue-plus.png) no-repeat 0 center;}*/
/*.grey .accordion a.dcjq-parent.active .dcjq-icon {background: url(images/dblue-bullet.png) no-repeat 0 center;}*/

/*PML added*/
.grey .accordionMob li li {}
.grey .accordionMob li li a { background: #bcbaba; padding-left: 50px; border-bottom: 1px solid #304b92; border-top: 0px solid #666;}
.grey .accordionMob li li a:hover { background: #c3c1c1 url(images/austral-bluerightarrow.png) no-repeat 20px center; padding-left: 50px; border-bottom: 1px solid #304b92; border-top: 0px solid #304b92;}
.grey .accordionMob li li li { padding-left: 0px; padding-right: 0px; }
.grey .accordionMob .dcjq-count {float: right;}
/*end PML added*/



